Template:Chembox/styles.css

维基百科,自由的百科全书
(差异) ←上一修订 | 最后版本 (差异) | 下一修订→ (差异)
跳转到导航 跳转到搜索
.ib-chembox {
	border-collapse: collapse;
	text-align: left;
}

/* TODO split definitions to appropriate class names when live from HTML element */
.ib-chembox td,
.ib-chembox th {
	border: 1px solid #a2a9b1;
	width: 40%;
}
.ib-chembox td + td {
	width: 60%;
}